package ch.usi.inf.sp.callgraph.renderer;

import java.util.Map;

public interface DotEdge {

    DotNode getFrom();

    DotNode getTo();

    Map<String, String> getProperties();

    default String getConnector() {
        return "->";
    }
}
